## org.hibernate.event.spi
Interface PostDeleteEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostDeleteEventListener, EnversPostDeleteEventListenerImpl

    public interface PostDeleteEventListener

extends Serializable

Called after deleting an item from the datastore

Method Summary
`void` `onPostDelete(PostDeleteEvent event)`

Method Detail

### onPostDelete

    void onPostDelete(PostDeleteEvent event)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.